I can not install mod_cloudflare!

I use Ubuntu and Apache, with the command apxs -a -i -c mod_cloudflare. comes the following error

/usr/share/apr-1.0/build/libtool --mode=link --tag=disable-static x86_64-linux-gnu-gcc -Wl,--as-needed -Wl,-Bsymbolic-functions -flto=auto -Wl,-z,relro -Wl,-z,now -o mod_cloudflare. -rpath /usr/lib/apache2/modules -module -avoid-version mod_cloudflare. libtool: link: x86_64-linux-gnu-gcc -Wl,--as-needed -Wl,-Bsymbolic-functions -flto=auto -Wl,-z -Wl,relro -Wl,-z -Wl,now -o mod_cloudflare. mod_cloudflare. -Wl,-rpath -Wl,/usr/lib/apache2/modules x86_64-linux-gnu-gcc: error: mod_cloudflare.: No such file or directory apxs:Error: Command failed with rc=65536 .

You should be using mod_remoteip instead.

https://httpd.apache.org/docs/2.4/mod/mod_remoteip.html

mod_cloudflare is already deprecated long time ago.

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.